Subject: linux-next: Fixes tag needs some work in the net tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 24 May 2019 07:35:14 +1000

Hi all,

In commit

  b5730061d105 ("cxgb4: offload VLAN flows regardless of VLAN ethtype")

Fixes tag

  Fixes: ad9af3e09c (cxgb4: add tc flower match support for vlan)

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell